=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mscompress-$1.tar.gz%" \
 https://github.com/stapelberg/mscompress/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
